MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005237ATutorUpgradingpublic2013-03-20 14:562013-12-28 12:55
Reportergreg 
Assigned Togreg 
PriorityurgentSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.1 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005237: _POST in Upgrade Step 7
DescriptionFails when using php 5.4.11
http://www.atutor.ca/view/3/24016/1.html [^]
Create a new bundle
TagsNo tags attached.
Affects versionSVN
SVN Revision#e5683f3..ea7fbd4 master -> master
Attached Files

- Relationships

-  Notes
(0006275)
greg (administrator)
2013-03-21 05:31

replace _POST arg in print_post_for_step9
release a new bundle
(0006669)
greg (administrator)
2013-12-28 12:55

closed for ATutor 2.2

- Issue History
Date Modified Username Field Change
2013-03-20 14:56 greg New Issue
2013-03-20 14:56 greg Status new => assigned
2013-03-20 14:56 greg Assigned To => greg
2013-03-21 05:31 greg SVN Revision# => e5683f3..ea7fbd4 master -> master
2013-03-21 05:31 greg Note Added: 0006275
2013-03-21 05:31 greg Status assigned => resolved
2013-03-21 05:31 greg Fixed in Version => 2.1.1
2013-03-21 05:31 greg Resolution open => fixed
2013-12-28 12:55 greg Note Added: 0006669
2013-12-28 12:55 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker